{{ if default true .Site.Params.CarouselHomepage.enable }}
{{ if gt (len .Site.Data.carousel) 0 }}
<section>
    <div class="home-carousel">
      <div class="dark-mask"></div>
      <div class="container">
        <div class="homepage owl-carousel"
          data-autoplay="{{ default false .Site.Params.CarouselHomepage.auto_play }}"
          data-slide-speed="{{ default 0 .Site.Params.CarouselHomepage.slide_speed }}"
          data-pagination-speed="{{ default 0 .Site.Params.CarouselHomepage.pagination_speed }}">
          {{ range sort .Site.Data.carousel "weight" }}
            <div class="item">
                {{ if .href }}
                <a href="{{ .href }}">
                {{ end }}
                    <div class="row">
                        {{ if .description }}
                          <div class="col-xl-1">
                              {{ .title | safeHTML}}
                              {{ .description | safeHTML }}
                          </div>
                        {{ end }}
                    </div>
                    <div class="row">
                        <div class="col-xl-1">
                          {{ if .image }}
                          <div class="span4">
                            <img class="center-block" src="{{ .image }}" alt="">
                          </div>
                          {{ end }}
                        </div>
                  </div>
                {{ if .href }}
                </a>
                {{ end }}
            </div>
          {{ end }}
        </div>
      </div>
      </div>
      <div id="top">
        <div class="container">
          <div class="row">
            <div class="col-xl-10 top">
              {{ .Site.Params.topbar.text | safeHTML }}
            </div>
          </div>
        </div>
      </div>
    </div>
</section>
{{ end }}
{{ end }}
